//this is not used in the entire app..

//aut for any user
function isLoggedIn(req, res, next) {
    if (req.isAuthenticated()) return next();
    else { res.redirect("/login"); }
}

module.exports = { isLoggedIn };